<ion-toolbar>
  <ion-buttons slot="secondary">

  </ion-buttons>
  <ion-buttons slot="primary">
    <ion-button color="primary" (click)="actualizarMedidas()">
      <ion-icon slot="icon-only" md="sync-circle-outline"></ion-icon>
    </ion-button>
  </ion-buttons>
  <ion-title>{{dispositivo_nombre  }}</ion-title>
</ion-toolbar>

<ion-content >  
  <app-medidas *ngFor="let medida of medidas"
    temperatura="{{medida.temperatura}}"
    humedad="{{medida.humedad}}" 
    ph="{{medida.ph}}" 
    tipo="{{medida.tipo}}" 
    desfase_temperatura="{{medida.desfase_temperatura}}" 
    desfase_humedad="{{medida.desfase_humedad}}" 
    desfase_ph="{{medida.desfase_ph}}" 
    fecha="{{medida.fecha}}" 
   >
  </app-medidas>
</ion-content>